» Ubuntu » 套件

Error

two or more packages specified (libgnat-4.6-dbg precise)